avisynth: Fix detection of AviSynth 2.5
authorStephen Hutchinson <qyot27@gmail.com>
Thu, 2 Apr 2015 19:39:25 +0000 (15:39 -0400)
committerDiego Biurrun <diego@biurrun.de>
Tue, 14 Apr 2015 11:52:41 +0000 (13:52 +0200)
commita6a45e5a9a9dfb725456f62e053532e505aadcfc
tree8273d9a83af9e2a40eaa7e4a44765121be7bd35d
parent13e4f2c7f7857feb6885f0c2ea8c9ddf438f46ea
avisynth: Fix detection of AviSynth 2.5

In order to safely exit when the user tries to use AviSynth 2.5, the
continue_on_fail value for 2.6's functions need to be set to 1.
Otherwise, the library loader fails before the 'upgrade to 2.6'
log message appears.

Signed-off-by: Diego Biurrun <diego@biurrun.de>
libavformat/avisynth.c